/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:LINO.c 12.0$ */
/* $ACIS:LINO.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/LINO.c,v $ */

#ifndef lint
static char *rcsid = "$Header:LINO.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)LINO.c 1.3 11/12/82";

#include "h00vars.h"

char ELINO[] = "Statement count limit of %D exceeded\n";

LINO()
{
	if (++_stcnt >= _stlim) {
		ERROR(ELINO, _stcnt);
		return;
	}
}
